<?xpacket begin="﻿" id="W5M0MpCehiHzreSzNTczkc9d"?>
<x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 7.1-c000 79.4d2f597, 2021/09/01-20:51:22        " rdfhash="B9AF9C8B937AF6A60760DD7BAD97B349" merged="0">
 <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about=""
    xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/"
    xmlns:stEvt="http://ns.adobe.com/xap/1.0/sType/ResourceEvent#"
    xmlns:stRef="http://ns.adobe.com/xap/1.0/sType/ResourceRef#"
    xmlns:xmp="http://ns.adobe.com/xap/1.0/"
    xmlns:xmpDM="http://ns.adobe.com/xmp/1.0/DynamicMedia/"
    xmlns:exif="http://ns.adobe.com/exif/1.0/"
    xmlns:tiff="http://ns.adobe.com/tiff/1.0/"
    xmlns:creatorAtom="http://ns.adobe.com/creatorAtom/1.0/"
    xmlns:stDim="http://ns.adobe.com/xap/1.0/sType/Dimensions#"
    xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmpMM:InstanceID="xmp.iid:69835e78-fcc4-4e5f-aedd-038d1cd6aa15"
   xmpMM:DocumentID="a62ce068-a185-c354-7e90-a38d00000041"
   xmpMM:OriginalDocumentID="xmp.did:aa2a8a2e-f130-4199-8a70-1b1f94d6b284"
   xmp:MetadataDate="2022-04-28T12:44:38+03:00"
   xmp:ModifyDate="2022-04-28T12:44:38+03:00"
   xmp:CreatorTool="Adobe Premiere Pro 2022.0 (Macintosh)"
   xmp:CreateDate="2022-04-28T12:42:17+03:00"
   xmpDM:videoFrameRate="30.105610"
   xmpDM:videoFieldOrder="Progressive"
   xmpDM:videoPixelAspectRatio="1/1"
   xmpDM:audioSampleRate="48000"
   xmpDM:audioSampleType="Compressed"
   xmpDM:audioChannelType="Stereo"
   xmpDM:startTimeScale="1984500000"
   xmpDM:startTimeSampleSize="65917945"
   dc:format="WebM">
   <xmpMM:History>
    <rdf:Seq>
     <rdf:li
      stEvt:action="saved"
      stEvt:instanceID="6f6c7476-64fb-16c4-5a97-695e0000006e"
      stEvt:when="2022-04-28T12:44:38+03:00"
      stEvt:softwareAgent="Adobe Premiere Pro 2022.0 (Macintosh)"
      stEvt:changed="/"/>
     <rdf:li
      stEvt:action="created"
      stEvt:instanceID="xmp.iid:df33de9b-3093-4c15-b5f8-580d59464034"
      stEvt:when="2022-04-28T12:42:15+03:00"
      stEvt:softwareAgent="Adobe Premiere Pro 2022.0 (Macintosh)"/>
     <rdf:li
      stEvt:action="saved"
      stEvt:instanceID="xmp.iid:800799fc-4a8c-4ac6-a9e3-4d3e5d43febd"
      stEvt:when="2022-04-28T12:44:38+03:00"
      stEvt:softwareAgent="Adobe Premiere Pro 2022.0 (Macintosh)"
      stEvt:changed="/"/>
     <rdf:li
      stEvt:action="saved"
      stEvt:instanceID="xmp.iid:69835e78-fcc4-4e5f-aedd-038d1cd6aa15"
      stEvt:when="2022-04-28T12:44:38+03:00"
      stEvt:softwareAgent="Adobe Premiere Pro 2022.0 (Macintosh)"
      stEvt:changed="/metadata"/>
    </rdf:Seq>
   </xmpMM:History>
   <xmpMM:Ingredients>
    <rdf:Bag>
     <rdf:li
      stRef:instanceID="644cf49b-12af-c779-6147-709200000086"
      stRef:documentID="27f331f8-5503-bd79-da50-19bb00000059"
      stRef:fromPart="time:0d11112183630654f254016000000"
      stRef:toPart="time:0d5560310563858f254016000000"
      stRef:filePath="VID_20220427_184235.mp4"
      stRef:maskMarkers="None"/>
     <rdf:li
      stRef:instanceID="644cf49b-12af-c779-6147-709200000086"
      stRef:documentID="27f331f8-5503-bd79-da50-19bb00000059"
      stRef:fromPart="time:0d11112183630654f254016000000"
      stRef:toPart="time:0d5560310563858f254016000000"
      stRef:filePath="VID_20220427_184235.mp4"
      stRef:maskMarkers="None"/>
    </rdf:Bag>
   </xmpMM:Ingredients>
   <xmpMM:Pantry>
    <rdf:Bag>
     <rdf:li>
      <rdf:Description
       xmp:CreateDate="2022-04-27T15:43:20Z"
       xmp:ModifyDate="2022-04-28T12:38:46+03:00"
       xmp:MetadataDate="2022-04-28T12:38:46+03:00"
       exif:GPSLatitude="60,15.15000N"
       exif:GPSLongitude="25,0.24600E"
       tiff:Orientation="3"
       xmpMM:InstanceID="644cf49b-12af-c779-6147-709200000086"
       xmpMM:DocumentID="27f331f8-5503-bd79-da50-19bb00000059"
       xmpMM:OriginalDocumentID="xmp.did:ee2d257b-7e34-4736-921c-0ccf0517a2ee">
      <xmpDM:duration
       xmpDM:value="438125"
       xmpDM:scale="1/10000"/>
      <xmpMM:History>
       <rdf:Seq>
        <rdf:li
         stEvt:action="saved"
         stEvt:instanceID="644cf49b-12af-c779-6147-709200000086"
         stEvt:when="2022-04-28T12:38:46+03:00"
         stEvt:softwareAgent="Adobe Premiere Pro 2022.0 (Macintosh)"
         stEvt:changed="/"/>
       </rdf:Seq>
      </xmpMM:History>
      </rdf:Description>
     </rdf:li>
    </rdf:Bag>
   </xmpMM:Pantry>
   <xmpMM:DerivedFrom
    stRef:instanceID="xmp.iid:df33de9b-3093-4c15-b5f8-580d59464034"
    stRef:documentID="xmp.did:df33de9b-3093-4c15-b5f8-580d59464034"
    stRef:originalDocumentID="xmp.did:df33de9b-3093-4c15-b5f8-580d59464034"/>
   <creatorAtom:windowsAtom
    creatorAtom:extension=".prproj"
    creatorAtom:invocationFlags="/L"/>
   <creatorAtom:macAtom
    creatorAtom:applicationCode="1347449455"
    creatorAtom:invocationAppleEvent="1129468018"
    creatorAtom:posixProjectPath="/Volumes/GoogleDrive/My Drive/Semester 2 (2022)/Digital Fabrication/Videos/DigFabVideos.prproj"/>
   <xmpDM:projectRef
    xmpDM:type="movie"/>
   <xmpDM:videoFrameSize
    stDim:w="800"
    stDim:h="450"
    stDim:unit="pixel"/>
   <xmpDM:duration
    xmpDM:value="0"
    xmpDM:scale="65917945/1984500000"/>
   <xmpDM:startTimecode
    xmpDM:timeFormat="Frames"
    xmpDM:timeValue="0"/>
   <xmpDM:altTimecode
    xmpDM:timeValue="0"
    xmpDM:timeFormat="Frames"/>
  </rdf:Description>
 </rdf:RDF>
</x:xmpmeta>
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                           
<?xpacket end="w"?>